/**
 * Minimax API Client
 * A TypeScript client for the Minimax accounting API
 */
export declare const VERSION = "0.1.0";
export { MinimaxClient } from './client';
export type { Customer, CreateCustomerParams, UpdateCustomerParams, CustomerFilterOptions } from './client';
export type { ReceivedInvoice, InvoiceItem, InvoiceCreateData, InvoiceUpdateData, InvoiceFilterOptions } from './client';
export { ReceivedInvoicesModule, CustomersModule, EmployeesModule } from './client/resources';
export type { Employee, EmployeeFilterOptions } from './client/resources';
export type { ListResponse } from './client/resources/base-resource';
